header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hajime no Ippo
  repository: kara.moe
  conditions:
    tagPresence:
    - 0721a707-1f69-45fe-915a-7dfee3884f44
    - ab7b3b96-8767-4e64-afa9-112412e0e6bb
    - 276cb567-2411-4410-9c83-6f20e9c3ec64
  actions:
    addTag:
    - tid: 5220a5f1-d6e4-4341-b197-f36cec9bb9db
      type: 18
